### Enumeration

# Shell AppLaunchGpu

#### Declaration

    enum Shell.AppLaunchGpu

#### Description

No description available.

#### Members

`SHELL_APP_LAUNCH_GPU_APP_PREF`

  No description available.

  - Value: `0`
  - Available since: 14
`SHELL_APP_LAUNCH_GPU_DISCRETE`

  No description available.

  - Value: `1`
  - Available since: 14
`SHELL_APP_LAUNCH_GPU_DEFAULT`

  No description available.

  - Value: `2`
  - Available since: 14